
# 项目简介
* 项目名称：智慧老年通
* 一句话Slogan：智慧生活，老有所通！
* 200字简介：智慧老年通是一款专为老年群体设计的手机操作指导及问题解答APP，旨在帮助老年人轻松掌握和使用手机及各种应用程序。我们提供简单易懂的操作指南，包括拨打电话、发送短信、使用社交媒体等功能的详细教程，同时设有专业的问题解答平台，解决老年用户在手机使用过程中遇到的各种困惑和疑问。智慧老年通致力于让老年人享受数字化生活带来的便利，让他们轻松掌握手机技巧，与家人朋友保持联系，丰富生活，让老年生活更加智慧、便利。
* 主要服务用户：老年群体，尤其是对手机操作不熟练的老年人。 
* 主要解决问题：帮助老年人轻松掌握手机使用技巧，解决他们在使用手机时遇到的各种问题和困惑，让他们更好地享受数字化生活，让老年生活更智慧、更便利。
# 背景分析
## 政策背景
党的二十大报告提出，实施积极应对人口老龄化国家战略，发展养老事业和养老产业。进入智能社会，适老化已成为提高老年人生活质量、营造舒适养老环境的应有之义。应该看到，持续推动充分兼顾老年人需要的智慧社会建设，不仅是增进人民福祉的重要举措，也是壮大银发经济的必要之举。我们期待更多主体加入适老化产业，共同培育智慧养老新生态。
* [国务院印发《关于切实解决老年人运用智能技术困难的实施方案》](https://www.gov.cn/zhengce/content/2020-11/24/content_5563804.htm)
![](https://md.fmode.cn/uploads/upload_953c618cf104e2e34f6494354202681d.png)
* [国务院印发《“十四五”国家老龄事业发展和养老服务体系规划》](https://www.gov.cn/zhengce/content/2022-02/21/content_5674844.htm)
![](https://md.fmode.cn/uploads/upload_84e4a3a34d322ca038ccfd078ef6c498.png)

## 市场背景
* 老龄化社会：随着社会老龄化程度的不断加深，老年群体对数字化科技的需求逐渐增加，有更多的老年人希望学习和掌握手机及应用程序的使用技巧，这为智慧老年通提供了市场需求。
* 移动智能设备普及：随着移动智能设备的普及和智能化程度的提升，越来越多的老年人开始使用智能手机，但对于一些年龄较大或技术水平有限的老年人来说，他们可能面临着使用困难，这就需要智慧老年通这样的APP来提供帮助。
* 亲情联系需求：老年人希望与家人朋友保持联系，随时了解他们的生活动态，而智慧老年通可以帮助他们更好地掌握手机技巧，实现便捷的沟通和联系，满足了老年人的亲情联系需求。
* 技术普及教育：随着社会科技水平的不断提高，普及技术知识和教育老年人使用数字化设备已成为一种社会责任和趋势，智慧老年通在这个背景下有着广阔的市场空间和发展机会。

## 社会问题（聚焦痛点问题）
* [智能化服务帮老年人走出“数字困境”](http://ah.people.com.cn/n2/2023/1019/c358428-40608463.html)
* [让更多智能产品满足老年人需求（民生观）](http://henan.people.com.cn/n2/2023/0104/c351638-40253060.html)
数据显示，截至2022年末，我国60岁及以上人口达到2.8亿人，占总人口19.8%，老龄化程度进一步加深。数字化时代，老年人能否跟上时代步伐，享受智能化、数字化带来的便利，共享经济社会发展成果，成为不容忽视的问题。
* [智能时代下，老年人该怎么办？](https://www.woshipm.com/it/4237655.html)
## 现状分析
* 纵观身边六十岁以上的老人，据我的观察，因智能手机使用不熟练，影响老年人生活，对老年人日常出行、生活造成影响的有几种情况，来举几个例子。
1. 网络支付
现象描述：很多老年人不敢把钱放在软件里，更不敢绑定银行卡，恐怕哪天不小心把钱全部支付出去，钱怎么花出去的都不知道。对网络支付操作不熟练，不敢放心使用。
造成结果：网络支付已很普遍，手机支付不会用，出门买东西商家找不开零钱。
2. 网约车
现象描述：近几年网约车的出现，在需要打车时，都是先在网上约车，等待司机来接，很少再有路边拦车打车的现象。
造成结果：老年人不会网约车，出门想打个车，很困难，就是看到空车也拦不下。
3. 银行认证
现象描述：银行的好多业务目前已实现自动化，需要手机配合操作完成业务。
造成结果：辛辛苦苦跑一趟银行，但因手机使用不熟练，或者需要下载相关的应用，导致业务无法顺利办理。
4. 火车票
现象描述：外出前使用手机线上查票、购票、余票数量等信息透明可查，筛选、退票、改签均可操作，赶上节假日，提前30天即可购票。
造成结果：老年人不会使用购票软件，在不知是否有票的情况下也只能去车站窗口排队碰碰运气，退票、改签等也只能跑窗口。节假日购票需求量大，去窗口买到票的机率非常小。
5. 医院挂号
现象描述：在线预约挂号的方式越来越普遍，医院一般提前五天放号，用户可以在网上提前预约挂号。如不在网上预约，医院里大多也采用自助机挂号和取号的方式，人工窗口越来越少。
造成结果：老年人在不会使用软件挂号和自助机挂号的情况下，只能到窗口排队挂号，需要早起很早去排队，即便如此，也不一定能成功挂到号，给老年人看病带来不便。
* 几款APP中使用人群年龄占比分析：
  * 滴滴
![](https://md.fmode.cn/uploads/upload_75b6bc2e4721159b9942aeed5f14f7b0.png)
  * 12306
![](https://md.fmode.cn/uploads/upload_6bdeb2e134bdc7dea86022ae01b81d6e.png)
  * 微信
![](https://md.fmode.cn/uploads/upload_ea6dc53420a8b614b9dd1bcfd54a8b19.png)

由以上数据可见，各应用使用年龄分布，大部分用户年龄在20-40岁，50岁以上用户低于10%，甚至更多，可想而知，60岁以上的用户就少知又少了。
从数据统计也可看到，平台统计的年龄分界点为50岁，并没有60岁以上用户的统计，可见，这部分用户几乎没有被考虑到应用的使用人群当中，大部分应用年轻人使用占比趋高，多数产品主要服务于年轻人。
根据数据显示，2019年我国60周岁及以上人口2亿5388万人，将近2亿老人未接触过网络。（《共同关注》 20201025）。老年人是一大部分用户群体，如何让老年人与时俱进，跟上时代的进步，不被淘汰和抛弃呢？这就是我们这个APP解决的问题。
# 用户分析
* 用户需求
  * 学习手机基本操作：老年用户希望通过简单易懂的指导学习如何拨打电话、发送短信、使用社交媒体等基本操作。
  * 解决问题困惑：老年用户在使用手机时经常遇到各种困惑和疑问，希望有专业的问题解答平台帮助他们解决问题。
  * 便捷沟通联系：老年用户希望通过学习手机技巧，能够轻松与家人朋友保持联系，包括视频通话、社交媒体互动等。
* 用户痛点
不同用户具体问题
* 核心功能
  * 操作指导教程：提供简单易懂的操作指南，包括拨打电话、发送短信、使用社交媒体等功能的详细教程，帮助老年用户学习手机基本操作。
  * 问题解答平台：设立专业的问题解答平台，让老年用户在使用过程中遇到问题时能够及时得到解决和帮助。
  * 个性化服务：根据老年用户的学习进度和需求，提供个性化的学习计划和服务，帮助他们逐步掌握手机技巧。
  

# 产品结构
* 教程
    * 上方含搜索框
    * 按APP分类，不同APP不同卡片，点击跳转到相关教程
* 语音助手
    * 上方保存以往语音记录
    * 下方语音输入按钮，点击开启呼吸效果，进行输入
* 我的
    * 手机号登录
    * 各APP账号密码管理汇总
    * 常用教程
建议制作工具：

xmind https://xmind.cn/
PNG图片
或者导出markdown列表
术语：苹果和谷歌描述产品元素的术语

https://developer.apple.com/design/human-interface-guidelines/
https://m3.material.io/components/carousel/overview
参考：
https://www.woshipm.com/pd/2611357.html
https://www.woshipm.com/pd/5405037.html

